» Ubuntu » Balíky » lucid (10.04LTS) » translations » language-support-lo
lucid  ]
[ Zdroj: language-support-lo  ]

Balík: language-support-lo (1:9.10+20090909)

Odkazy pre language-support-lo

Screenshot

Zdroje Ubuntu:

Stiahnuť zdrojový balík language-support-lo:

Správca:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Language pack maintainers

It should generally not be necessary for users to contact the original maintainer.

Podobné balíky:

metapackage for Lao language support

This metapackage depends on all packages that provide native language support for applications. (like spell checkers, dictionaries, OpenOffice and Mozilla locale packages, etc.).

If you also want your applications and the desktop to be translated, please additionally install language-pack-lo.

Language: Lao

Ostatné balíky súvisiace s balíkom language-support-lo

  • závisí
  • odporúča
  • navrhuje

Stiahnuť language-support-lo

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
all 1.8 kB32.0 kB [zoznam súborov]